/* Localized versions of Info.plist keys */

CFBundleDisplayName = "京ぽんメールユーティリティ";
CFBundleName = "京ぽんメールユーティリティ";
NSHumanReadableCopyright = "© 藤棚工房, 2006";
jp.ne.dion.k2.fujidana.AHK3001VMailUtility.backupFile = "京ぽんメールユーティリティのバックアップファイル";
